Subject: [lojban] Re: preventing cartmanism (was: RE: Re: a new kind of fundamentalism

From: "And Rosta" <[email-masked]>
Date: Sat, 5 Oct 2002 02:40:52 +0100

Lojbab:
> At 01:14 PM 10/4/02 +0100, And Rosta wrote:
> >Jay:
> > > On Fri, Oct 04, 2002 at 01:44:27AM +0300, Robin Turner wrote:
> > > > A speaker of a conlang is more likely to say, in the immortal words
> > > > of Eric Cartman, "Screw you guys, I'm going home."
> > >
> > > Exactly. And this is what the "new fundamentalists" want to prevent.
> >
> >It's what we all want to prevent. How to prevent it is one of the
> >themes of this thread. My view continues to be that the best
> >solution is to ghettoize (to different lists and different areas
> >of the wiki) the controversial activities of the various factions,
> >and reserve the common forums for uncontroversial things. Lojbab
> >seems to have come round to this view recently.
> 
> Primarily because the community seems to now be robust enough that the 
> "ghettos" can be populated without depopulating the main list.
> 
> I still would like to see the summary articles, but they'll likely be 
> solicited for JL when it restarts, even if people don't start habitually 
> posting summaries.

I know from experience that it's very hard to do summaries. What's
more feasible is to post on the wiki a proposal that (after refinement)
can be endorsed by the discussants. 'Endorsement' means 'there is
a consensus among jboske that it is a Good Thing or the Right Thing',
not that it is any sort of official prescription.

> >In other words, given that not everyone wants to play the same game,
> >we should manage our affairs so that the different games can be
> >played separately without infringing on the others.
> 
> I really don't see that we are playing different games. Rather, it is a 
> question of data volume and relevance. Mailing lists really don't have 
> many filtering options. But when the volume gets too high, people tune out 
> from overload or sign off the list. When the volume gets too low, people 
> fall asleep.
> 
> The wiki has turned out to be a better tool for working at the interest 
> level you want without getting bogged in excess detail (which can be shoved 
> off to another page) (Nora likes reading it more than the list). But it 
> isn't nearly as easy to follow in real time as a mailing list.

I agree with all of this, except that I do think some Naturalists and
some Engineers are playing different games.

--And.